Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| dbXML API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.dbxml.db.common.btree
Interface BTreeCallback

public interface BTreeCallback

BTreeCallback is a callback interface for BTree queries.

Method Summary
`void` | `indexInfo(Value value, Value extra)` indexInfo is a callback method for index enumeration.

Method Detail

### indexInfo

    public void indexInfo(Value value,
                          Value extra)

  indexInfo is a callback method for index enumeration.

  Parameters:
    `value` - The Value being reported
    `extra` - Any extra information to be reported

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| dbXML API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (c) 2004 The dbXML Group